Bug 208705 - libicu-devel is missing a dependency on pkgconfig
Summary: libicu-devel is missing a dependency on pkgconfig
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: icu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-30 14:22 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.6-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 07:12:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Require pkgconfig in libicu-devel (520 bytes, patch)
2006-09-30 14:22 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-09-30 14:22:06 UTC
libicu-devel installs *.pc files for development use, but is missing a
dependency on pkgconfig.  http://fedoraproject.org/wiki/Packaging/ReviewGuidelines

Additionally, libicu-config is not useful without pkgconfig installed.

Comment 1 Ville Skyttä 2006-09-30 14:22:07 UTC
Created attachment 137475 [details]
Require pkgconfig in libicu-devel

Comment 2 Caolan McNamara 2006-10-02 07:12:19 UTC
fix checked in, will be in >= 3.6-5


Note You need to log in before you can comment on or make changes to this bug.